@import url("./base/reset.css");
@import url("./base/fonts.css");
@import url("./base/variables.css");

@import url("./components/navbar.css");
@import url("./components/hero.css");
@import url("./components/mentors.css");
@import url("./components/programs.css");
@import url("./components/footer.css");
@import url("./components/testimonials.css");

@import url("./base/reveal-animation.css");

/* GLOBAL STYLES */

:root {
  --navbar-height: 72px;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--navbar-height);
}

.site-header {
  height: var(--navbar-height);
}

body {
  font-family: system-ui, Arial, sans-serif;
  background: var(--background);
  color: var(--text);
}

.container {
  max-width: var(--container);
  margin: 0 auto;
  padding: 0 16px;
}
